Package: org.w3c.dom

## Interface Element

- - ### Methods Summary

    Methods
    Return type | Name and parameters
    --- | ---
    `String` | `serialize()` Transforms the element to its text equivalent.

- - ### Methods Detail

    - #### public String serialize()

      Transforms the element to its text equivalent. (The resulting string does not contain a xml declaration. Use `XmlUtil.serialize(element)` if you need the declaration.)

      Returns:
        the string representation of the element
      Since:
        2.1